RubyGems Navigation menu

rspec-expectations 2.6.0.rc4

rspec expectations (should[_not] and matchers)

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 3.13.0 - February 04, 2024 (86 KB)
  2. 3.12.4 - February 04, 2024 (85,5 KB)
  3. 3.12.3 - April 20, 2023 (85,5 KB)
  4. 3.12.2 - January 07, 2023 (85,5 KB)
  5. 3.12.1 - December 16, 2022 (85,5 KB)
  6. 2.6.0.rc4 - May 01, 2011 (59,5 KB)
Mostrar todas las versiones (125 total)

dependencias de Runtime (1):

diff-lcs ~> 1.1.2

Propietarios:

Autores:

  • David Chelimsky, Chad Humphries

SHA 256 checksum:

a40977f0b058dc967aaf546cc4fcd5037c43e9e9455af057fbd5f0953902b1df

Total de descargas 875.398.904

Para esta versión 4.506

Licencias:

N/A

Versión de Ruby requerida: Ninguno

Versión de Rubygems requerida: > 1.3.1

Enlace: